@import '../../../assets/styles/common.scss';

.date {
  &-form {
    display: flex;
    flex-direction: column;
    align-items: center;

    &__subheader {
      font-size: 2rem;
    }

    &__wrapper {
      display: flex;
      flex-direction: column;
      align-items: flex-end;
    }

    &__group {
      display: flex;
      align-items: center;
    }

    &__label {
      margin-right: 2.8rem;
      font-style: italic;
      font-size: 2.5rem;
      letter-spacing: 0;
    }
  }

  @media only screen and (max-width: 1400px) {
    &-form {
      &__subheader {
        font-size: 1.8rem;
      }

      &__label {
        font-size: 2rem;
      }
    }
  }
}
